@c  Copyright (C) 2000, 2001, 2002, 2003, 2004  Tom Cato Amundsen
@c  Dutch translation by Freddy Spierenburg <freddy@dusktilldawn.nl>, 2001.
@c  Permission is granted to copy, distribute and/or modify this document
@c  under the terms of the GNU Free Documentation License, Version 1.1
@c  or any later version published by the Free Software Foundation;
@c  with no Invariant Sections.

m4_include(texidefinitions.m4)

@section  Melodische intervallen

Deze oefening speelt verschillende intervallen en jij moet bepalen hoe
groot deze zijn.

@subsection Configuratie
Je kunt zeer gedetaileerd aangeven welke intervallen je wilt oefenen en
hoeveel intervallen je in een vraag wilt beantwoorden. GNU Solfege houdt
de statistieken alleen bij als je 1 interval tegelijk oefent.

@subsection Aansturing via het toetsenbord
@itemize @bullet
@item Nieuw interval: _ctrl_key(melodic-interval/new_ak, n)
@item Herhaal: _ctrl_key(melodic-interval/repeat_ak, r)
@item Ik geef het op: _ctrl_key(melodic-interval/give_up_ak, g)
@end itemize

@multitable @columnfractions 0.25 0.25 0.25 0.25
@item Kleine@*secunde: _ikey(minor2, 1)
@tab Zuivere@*kwart: _ikey(perfect4, 2)
@tab Grote@*sext: _ikey(major6, 3)
@tab Kleine@*none: _ikey(minor9, 4)

@item Grote@*secunde: _ikey(major2, q)
@tab Verminderde@*kwint: _ikey(diminished5, w)
@tab Klein@*septime: _ikey(minor7, e)
@tab Grote@*none: _ikey(major9, r)

@item Kleine@*terts: _ikey(minor3, a)
@tab Zuivere@*kwint: _ikey(perfect5, s)
@tab Groot@*septime: _ikey(major7, d)
@tab Klein@*decime: _ikey(minor10, )

@item Grote@*terts: _ikey(major3, z)
@tab Kleine@*sext: _ikey(minor6, x)
@tab Zuiver@*octaaf: _ikey(perfect8, c)
@tab Groot@*decime: _ikey(major10, v)
@end multitable

